﻿* {
  margin:0px; 
  padding:0px;
  
}

form {
width: 997px;  
margin-left:auto !important; 
margin-right:auto !important;
}

.link_titolo
{
      font-family: 'Open Sans';
}

.link_titolo_colonna
{
  font-family:Arial;
  white-space:nowrap;
  
}

.link_sottotitolo
{
  font-family: 'Open Sans';
  font-size:13px;
  color:#404040;  
  line-height: 17px;

}

.link_categoria
{
  font-family: arial;
  font-size:13px;
  color:#6994BE;  
  font-weight:bold;
}

a
{
 text-decoration:none;
 color:#404040; 
}

a:hover
{
  text-decoration:none;
  color:#404040; 
}

body {
  background-color: #EEEEEE;
  height: 100%;
}

.news_a
{
 font-family:Georgia; 
 font-size:8pt;
 color:#5C5C5C;
 text-decoration:none;
}

.news_a:hover
{
  text-decoration:none;
}


a.linktrasparente:hover img {
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;

}
a.linktrasparente img {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;

}

ul
{
 display:block;
}

li
{
 float:left;
 display:block;
 color:#ADAFB1;
}


h1
{
  font-family:Georgia;
  font-size:32px;
  font-style:normal;
  font-weight:normal;
  padding-bottom: 5px;  
  margin-right:7px;
}

h2
{
  font-family:Georgia;
  font-size:24px;
  font-style:normal;
  font-weight:normal;
  padding-bottom: 5px;
}

h3
{
  font-family:Georgia;
  font-size:18px;
  font-style:normal;
  font-weight:normal;
  padding-bottom: 5px;
}

h4
{
  font-family:Georgia;
  font-size:12px;
  font-style:normal;
  padding-left: 10px;
  padding-right: 10px;
  padding-top:10px;
  padding-bottom:5px;
  color:#3D3D3D;
}

.paragrafo_apertura
{
  font-family:verdana;
  font-size:10pt;
  font-style:normal;
  font-weight:normal;
  text-align:justify;  
  line-height:130%;
}

.p_2
{
  font-family:verdana;
  font-size:8pt;
  font-style:normal;
  font-weight:normal;
  color:#5B5B5B;
  text-align:justify;
  padding-left: 10px;
  padding-right: 10px;
  
}

.div_apertura
{
  width: 400px;
  margin-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #DADADA;
  padding-bottom: 10px;
}

.hr_1
{
  background-color: #DADADA; 
  border-top-style: solid; 
  border-top-width: 1px; 
  border-top-color: #DADADA;
}

.div_colonna_rubrica
{
  width: 205px; 
  height: 123px; 
  background-image: url('/images/back_colonna2.jpg'); 
  margin-bottom: 2px;
  overflow:hidden ;
}

.div_colonna_mondo
{
  width: 205px; 
  height: 98px; 
  background-image: url('/images/back_world.jpg'); 
  margin-bottom: 2px;
  overflow:hidden ;
}

.div_colonne
{
  float: left;
  clear: none;
  margin-left: 8px;
  margin-top: 0px;
  width: 205px;
  overflow: hidden;
}

.div_header
{
  background-color: White;
}

.div_main
{
  /*background-color: White;*/
  width: 977px;
  clear: none;
  /*margin-left: 20px;*/
  height: 100%;
  font-family:Verdana;
  font-size:11px;
  
  background-color: #FFFFFF; 
   position: relative; 
   z-index: 10;
    margin-left:0; 
    padding-left: 20px;
  
}

.div_left
{
  float: left;
  background-color: White;
  width: 640px;
  border-right-style: double;
  border-right-width: 3px;
  border-right-color: #DADADA;
}

.div_right
{
  float: left;
  width: 320px;
  border-left-color: #DADADA;
  border-left-style: double;
  border-left-width: 3px;
  left: -3px;
  position: relative;
}

.div_aperture
{
  width: 410px;
  float: left;
  clear: none;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #DADADA;
}

.div_aperture_interne
{
  width: 624px;
  float: left;
  clear: none;
 
}

.div_apertura_interna
{
  width: 624px;
  margin-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #DADADA;
  padding-bottom: 10px;
}

.div_aperture123
{
  width: 624px;
  height: 149px;
  margin-top: 5px;
  background-image: url(  '/images/back_news2.gif' );
  float: left;
  clear: none;
}





/* DEBUG */
div1
{
 border:solid 1px black;
}

.title_small
{
  font-family: Georgia;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
}

.mini_aperture__________
{
  margin-top:5px;
  margin-left:5px;
  float: left;
  width: 300px;
}

.mini_aperture
{
  margin-top:5px;
  margin-left:5px;
  float: left;
  width: 300px;
  height:42px;
  font-size:9px !important;
  line-height:14px;
}
.mini_aperture a
{
  font-size:11px !important;
}



.div_principale
{
  width: 622px;
  height: 205px;
  margin-top: 5px;
  margin-bottom: 5px;
  background-image: url(  '/images/back_principale.jpg' );
  float: left;
  clear: none;
}

.titolo_principale
{
  font-family:Georgia;
  font-size:14pt;
  font-style:normal;
  font-weight:normal;
  margin-left:15px;
  margin-top: 5px;
}

.paragrafo_principale
{
  font-family: Georgia;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  color: #5B5B5B;
  text-align: justify;
  margin-right: 15px;
  margin-left:15px;
line-height:130%;  
}

.div_titolo_main
{
  width: 619px;
  margin-top: 5px;
  float: left;
  clear: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #DADADA;
  margin-bottom: 15px;
}
/*
background-image: url(  '/images/back_titoli_1.jpg' );
*/
.div_titolo_1
{
  background-color:#EEEEEE;
  height: 20px;
  font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  padding-left: 10px;
  color: #5B5B5B;
  vertical-align: middle;
  line-height: 20px;
  clear:both;
}

.div_titolo_0
{
  height: 20px;
  font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  padding-left: 10px;
  color: #5B5B5B;
  vertical-align: middle;
  line-height: 20px;
    clear:both;
}

.div_rss_1
{
  background-image: url(  '/images/back_titoli_1.jpg' );
  padding-left: 10px;
  color: #5B5B5B;
  line-height: 20px;
  clear:both;
}

.div_rss_0
{
  padding-left: 10px;
  color: #5B5B5B;
  line-height: 20px;
    clear:both;
}



.div_cinema
{
  background-image: url('/images/back_cinema.jpg'); 
  width:622px;
  height:257px;
  margin-top: 5px;
    overflow:hidden;
}

.div_cinema2
{
  width:622px;
  margin-top: 5px;
    overflow:hidden;
    clear:both;
}

.div_cinema_sx
{
  width:250px;
  height:240px;
  float:left;
  background-color:#EEEEEE;
    overflow:hidden;
}

.div_cinema_dx
{
  float:right;
  width:330px;
  height:240px;
  background-color:#EEEEEE;
  overflow:hidden;
}

.img_header
{
  margin-top: 15px;
}

.cinema_citta
{
  font-family:Bookman Old Style;
  color:#3677B7;
  font-weight:bold;
  font-size:10pt;
  margin-bottom:10px;  
  
}

.cinema_sale
{
  font-family:Georgia;
  font-size:9pt;
  color:#5B5B5B;
  font-weight:normal;
  
  margin-left:10px;
}

.div_header_sezioni
{
  margin-top: 5px;
  width: 205px;
  height: 22px;
  background-image: url(    '/images/header_generic.jpg' );
  text-indent: 10px;
  font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 22px;
  margin-bottom: 1px;
  font-weight: bold;
}

.div_header_sezioni a
{
  font-family: arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 22px;
  font-weight: bold;
}


.div_strutture
{
  border: 1px solid #FECFA1;
  width: 300px;
  height: 311px;
  float: left;
  background-color: #FFE6BE;
}

.div_strutture_2
{
  background-image: url('/images/back_strutture_2.jpg');
  width: 282px;
  height: 82px;
  margin-left: 10px;
  margin-top: 10px;
}


.cinema_sala
{
  margin-left:10px;
}

.div_casa_testo
{
  margin-top: 6px;
  margin-left: 5px;
  font-size: 10px;
    color: #7E7E7E;
  float: left;
  width: 165px;
  font-family: Verdana;
}

.div_casa_testo a
{
  font-weight: bold;
  font-size: 10px;
    color: #668090;

  font-family: 'Times New Roman' , Times, serif;
  text-transform: uppercase;
  
}

.div_strutture_ricettive
{
  margin-left: 15px;
  margin-top: 5px;
}

.div_strutture_ricettive a
{
  color:#7E7E7E;
  font-family: Verdana;
  font-size: 10px;
  margin-left:10px;
  text-decoration: none;

}

.div_spazio_immobiliare_main
{
  height: 371px;
  width: 300px;
  background-image: url('/images/back_spazio_immobiliare_main.jpg');
}

.div_spazio_immobiliare_ricerca
{
  color: #7E7E7E;
  font-size: 9pt;
  width: 200px;
  margin-top: 5px;
  margin-left: 10px;
  float: left;
}

.div_spazio_immobiliare
{
  height: 108px;
  width: 282px;
  background-image: url('/images/back_spazio_immobiliare.jpg');
  margin-top: 10px;
  margin-left: 10px;
  float: left;
}

.div_blog_main
{
  height: 182px;
  width: 300px;
  background-image: url('/images/back_blog.jpg');
  float: left;
}

.div_blog_notizia
{
  margin-top: 5px;
  margin-left: 10px;
}

.div_blog_titolo
{
  font-family:Bookman Old Style;
  font-size:9pt;
  color:#3677B7;
  font-weight:normal;
  text-transform:uppercase;
}

.div_blog_testo
{
  color: #5B5B5B;
  font-family: Verdana;
  font-size: 7pt;
}


.div_servizi_main
{
  height: 293px;
  width: 300px;
  background-image:url(/images/back_servizi_utilita.jpg);
}

a.link_servizi:hover img {
	filter:alpha(opacity=25);
	-moz-opacity:.25;
	opacity:.25;

}
a.link_servizi img {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;

}

.img_minigallery
{
  border: 1px solid #000000; 
  margin-top: 6px; 
  margin-left: 3px;
  margin-right: 3px;
  background-image:url(/include/greybox/indicator.gif);
  background-repeat: no-repeat;  
  background-position: center center;
  width:130px;
  height:85px; /*100px*/
}


.li2
{
  margin-left:10px;
  margin-right:0px;
  
}

.ul2
{
  width: 100%;
  height: 22px;
  vertical-align: middle;
  font-family: verdana;
  font-size: 10px;
  line-height: 22px;
}

.ul2 a
{
  color:White;
  text-decoration:none;
}

.ul2 a:hover
{
  color:White;
  text-decoration:none;
}

.rubrica_sezione
{
  margin-left: 10px;
  margin-top: 2px;
  margin-bottom: 5px;
  font-family: arial, Helvetica, sans-serif;
}

.rubrica_sezione a
{
  color: #5984A8;
  font-family: 'bookman Old Style';
  font-size: 14px;
  font-weight: bold;
}



.rubrica_titolo
{
  color: #5B5B5B;
  font-family: arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-left: 10px;
  margin-top: 5px;
  font-weight: bold;
  width: 185px;
  
}

.rubrica_testo
{
  color: #5B5B5B;
  font-family: arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-left:10px;
  width: 185px;
  text-align: justify;
  overflow: hidden;
  height: 50px;
  

}

.div_localita
{
  border: 1px solid #DADADA;
  width: 205px;
  background-color: #DEE5ED;
  padding-top: 2px;
  padding-bottom: 2px;
}

.AjaxImage
{
  background-image: url( '/include/greybox/indicator.gif' );
  background-repeat: no-repeat;  
  background-position: center center;
}

.div_provincia
{
  margin-left: 10px;
  width: 190px;
  font-family: verdana;
  font-size: 10px;
  color: #5B5B5B;
  margin-top: 3px;
}

.div_foto_1
{
  border:1px solid #FFFFFF;
  background-color: #000000;
  position: relative;
  width: 189px;
  height: 45px;
  top:-47px;
  left:-1px;
  z-index: 10;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
  font-weight: bold;
}

.div_foto_2
{
  font-family: verdana;
  font-size: 9px;
  line-height:12px;
  color: #FFFFFF;
  width: 189px;
  height: 45px;
  top: -92px;
  position: relative;
  z-index: 11;
  font-weight: bold;
  vertical-align: middle;
  text-align: center;
  overflow:hidden;
}

.titolo_foto
{
  color: #464546;
  font-family: verdana;
  font-size: 12px;
  margin-left: 3px;
}

.autore_foto
{
  color: #464546;
  font-family: verdana;
  font-size: 10px;
  margin-left: 3px;
}

.img_lente
{
  position: relative;
  z-index: 20;
  font-weight: bold;
  vertical-align: middle;
  text-align: center;
  float:right;
}

.div_turismo_1
{
  color: #5F8CB5;
  font-family: verdana;
  font-weight: bold;
  font-size: 12px;
  margin-top: 20px;
  margin-left: 10px;
  width: 60px;
  height: 15px;
  float: left;
  text-align: left;
}

.div_turismo_2
{
  width: 180px;
  color: #5B5B5B;
  font-family: verdana;
  font-size: 12px;
  margin-top: 20px;
  height: 15px;
  float: right;
  text-align: left;
}

.img_turismo_gallery
{
  border: 1px solid #999A9B !important;
  margin: 10px 5px 10px 5px;
}


.testo {
font-family: Verdana;
font-size: 11px;
color: #5B5B5B;
 text-align: justify;
 margin-right: 15px;
 margin-top: 8px;
 margin-bottom: 15px;
}

.li_2
{
 float:left;
 display:block;
 color:#ADAFB1;
 margin-right: 10px;
 margin-left: 10px;
}
.li_3
{
 float:left;
 display:block;
 color:#ADAFB1;
 margin-right: 13px;
 margin-left: 13px;
}
.p_dx {
font-family: Verdana;
font-size: 11px;
color: #595959;
text-align: right;
margin-right: 15px;
}

.p_dx2 {
font-family: Verdana;
font-size: 11px;
color: #595959;
text-align: left;
margin-left: 11px;
margin-bottom: 2px;
}

.div_dx {

margin-bottom: 15px;
margin-left: 18px;
padding:0;

}

.div_testoDx {
font-family: Verdana;
font-size: 11px;
color: #595959;
}

.p_dxCompro {
font-family: Verdana;
font-size: 11px;
color: #595959;
text-align: left;
margin-left: 11px;
line-height: 17px;
margin-bottom: 5px;
margin-top: 5px;
}

tr,td {
color: #5B5B5B;
}


#sanita div {
width:625px; 
height:70px; 
background-color: #eee; 
margin-bottom: 2px;
clear:both;
}

#sanita img {
padding:0;
float: left;
margin: 5px 13px 0px 5px;
}

#sanita p {
font-family: Verdana;
font-size: 11px;
color: #595959;
padding-right: 13px;
padding-top:5px;
line-height: 12px;
text-align: justify;
}

#sanita a img {
border: 0px;
float: inherit; 
}

#pg_interne div {
font-family: Verdana;
font-size: 11px;
color: #5B5B5B;
 text-align: justify;
 margin-right: 15px;
 margin-bottom:2px;
 background-color: #eee; 
 height:120px; 
 width:625px;
 margin-top: 0px;
 }
 
#pg_interne p {
margin-left: 10px;
padding-top: 10px;
padding-right: 15px;
}

#pg_interne a {
text-decoration: none;
color: #5B5B5B;
}


.div_immobili_1
{
  color: #5F8CB5;
  font-family: verdana;
  font-weight: bold;
  font-size: 10px;
  margin-top: 10px;
  margin-left: 10px;
 
  
  text-align: left;
  height:20px;
}

.div_immobili_2
{
  
  color: #5B5B5B;
  font-family: verdana;
  font-size: 10px;
  margin-top: 10px;
 
  text-align: left;
}

.div_immobili_3
{
  
  color: #5B5B5B;
  font-family: verdana;
  font-size: 10px;
  margin-top: 10px;
 
  text-align: left;
}

.textbox1
{
  border: 1px solid #5B5B5B;
}

#pg_interne2 div {
font-family: Verdana;
font-size: 11px;
color: #5B5B5B;
 text-align: justify;
 margin-right: 15px;
 margin-bottom:2px;
 background-color: #fff; 
 height:120px; 
 width:625px;
 margin-top: 0px;
 }
 
#pg_interne2 p {
margin-left: 10px;
padding-top: 10px;
padding-right: 15px;
}

#cse-search-box {
position:absolute;
top:265px;
left:760px;
z-index:10;
}
#cse-search-box input {
font-size:9px; 
font-family:Verdana;
}

.gsearch_q {
border:1px solid #EEEEEE;
font-family:verdana;
font-size:9px;
}

.gsearch_sa {
font-family:verdana;
font-size:9px;
}

.lavoro_orari {
    clear:both;
    padding:0px;
 margin:0px;
}

.lavoro_orari td{ 
padding:0px;
margin:0px;
}

.lavoro_orari small {
display:block;
border:1px solid #DDDDDD;
background-color:#FAFAFA;
}
#google_ads_div_Cds {
 position: absolute; top: 10px; left: 1010px; z-index:5;
}

.gsearch_q
 {
background-attachment:scroll;
background-color:#FFFFFF;
background-image:url(/images/google_custom_search_watermark.png); 
/*http://www.google.com/coop/intl/it/images/google_custom_search_watermark.gif);*/
background-position:left center;
background-repeat:no-repeat;
border: solid 1px #7E9DB9;
padding-bottom:2px;
padding-left:2px;
padding-right:2px;
padding-top:2px;
}

.gsearch_button
 {
font-family:Verdana;
font-size:9px;
}

.gsearch_q:focus, input.sffocus
{
background-attachment:scroll;
background-color:#FFFFFF;
background-image:none;
background-position:0 0;
background-repeat:no-repeat;
}

.header
{
  font-family: verdana;
  font-size: 10px;
  color: #FFFFFF;
}

.header_citybox
{
  font-family: verdana;
  font-size: 10px;
  color: #567C9D;
  font-weight: bold;
}

.div_head_0
{
  border: 1px solid #666666;
  color: #666666;
  font-family: verdana;
  font-size: 12px;
  display: block;
  background-color: #EEEEEE;
  width: 620px;
  height: 20px;
  line-height: 20px;
  vertical-align: middle;
  cursor: pointer;
}

.div_head_1
{
  border: 1px solid #666666;
  color: #666666;
  font-family: verdana;
  font-size: 12px;
  display: block;
  background-color: #FFFFFF;
  width: 620px;
  height:20px;
  line-height: 20px;
  vertical-align: middle;
  cursor: pointer;
}

.div_descrizione
{
  border: 1px solid #666666;
  color: #5C5C5C;
  font-family: verdana;
  font-size: 10px;
  display: none;
  width: 620px;
  text-align: justify;
  
}

.paging
{
  color: #5F8FB7;
  font-weight: bold;
  border: 1px solid #5F8FB7;
}

.selected_page
{
  color: #FFFFFF;
  background-color: #5F8FB7;
}

.media_div
{
margin-bottom: 2px; overflow: hidden; margin-top:2px; display:none;
}

.table_flip .div_1
{
  height: 79px;
  width: 78px;
  overflow: hidden;
}

.div_blue
{
  display: block;
  width: 78px;
  height: 82px;
  background-color: #003E89;
  position: relative;
  top: -80px;
  filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

}

.div_white_50
{
  display: block;
  width: 78px;
  height: 82px;
  background-color: #FFFFFF;
  position: relative;
  top: -80px;
   filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}

.div_white_20
{
  display: block;
  width: 78px;
  height: 82px;
  background-color: #FFFFFF;
  position: relative;
  top: -80px;
   filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;

}

.h1_ritratti
{
  font-family: 'Palatino Linotype'; 
  font-size: 36px; 
  color: #FFFFFF; 
}

.imgRitratto
{
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #000000;
}

.newstag{
  display:none;
}


/*2010*/
.div_apertura2010
{
  width: 410px;
  margin-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #DADADA;
  padding-bottom: 10px;
}

.newscontent
{
	width:625px;	
	}

.newscolA
{
	width:410px;
	float:left;
	}
	
.newscolB
{
	width:200px;
	float:right;
	padding-right: 10px;
	}

.newsprimopianocontent
{
	width: 100%;
	/*height: 500px;*/
	background-color:#E9E4D6; /*#f4f1e9;*/
	/*margin-left: 10px;
	padding-top: 5px;*/
	}
	
	

	
.newsprimopiano
{
	width: 190px;
	padding: 0px 5px 10px 10px;	
	}

.fotoprimopiano
{
	display:block; 
	width:181px; 
	height:100px; /*65px; */
	overflow:hidden;
	padding:  0px 12px 0px 12px;
	}

.panelfotoprimopiano {
  /*  width: 181px;
    height: 65px; 
    vertical-align: baseline;
    background-position: center -20px;*/

    width: 181px;
    height: 100px;
    vertical-align: baseline;
    background-position: center center;
    background-size: 181px;
    background-repeat: no-repeat;
}

.titoliprimopiano
{
	width:181px; 
	color:#00528A;/* #404040;*/
	font-family:'Open Sans Condensed';  /*georgia; arial,Helvetica,sans-serif;*/
	font-size: 15px;
	padding: 3px 12px 3px 12px;
	font-weight:bold;
	    line-height: 120%;
	}

.titoliprincipali {
    width: 181px;
    color: #00528A; /* #404040;*/
    font-family: 'Open Sans Condensed'; /*georgia; arial,Helvetica,sans-serif;*/
    font-size: 15px;
    font-weight: bold;
    line-height: 120%;
}

.altriarticoli
{
    font-family:'Open Sans Condensed'; 
    font-size: 15px;
    font-weight:bold;
    }


.titoloprimopiano
{
  padding: 5px 12px 5px 12px;
  color:#00528A; /* #5984A8;*/
  font-family: 'bookman Old Style';
  font-size: 14px;
  font-weight: bold;
}

.ui-tabs .ui-tabs-panel {
padding: 0px !important;
}



/*2010*/
.titolorubriche a 
{
	padding: 5px 7px 5px 7px;
    color:#00528A; /* #5984A8;*/
	font-family: 'Open Sans Condensed';  
	font-size: 15px;
	font-weight: bold;

	}

.newsrubrichecontent
{
	width: 100%;
	background-color:#EEEEEE;
	}

.mr0 {
    margin-right: 7px !important;
}